Fancybox 1.3.4 не работает с jQuery 1.9.0 и выше. Как исправить?

Ситуация: В проекте использовался jQuery 1.8.3 и Fancybox 1.3.4.

Проблема: Fancybox перестал работать после апдейта jQuery до версии 1.12.4. В консоли браузера была ошибка:

fancybox() is not a function  
Решение